@echo off
a:bwinstal.exe
IF ERRORLEVEL 1 GOTO END
setd
IF ERRORLEVEL 1 GOTO ABORTED1
setm
IF ERRORLEVEL 1 GOTO ABORTED2
echo Battle Wrath successfully installed.
echo Type SETUP to change your sound card configuration.
echo Type WRATH to play now.
GOTO END
:ABORTED1
echo Digital Sound Driver configuration was not completed.
GOTO END
:ABORTED2
echo Midi Music Driver configuration was not completed.
:END

